<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.804000854492</MDI>
      <MDI key="STATISTICS_MEAN">-5.3162601705567</MDI>
      <MDI key="STATISTICS_MINIMUM">-32.270000457764</MDI>
      <MDI key="STATISTICS_STDDEV">8.8409854024018</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
